{% extends "base.html" %}

{% block head %}
<title>Grocery List</title>
{% endblock %}

{% block body %}
<h1 align=center><u>Grocery List</u></h1>

<div class="content" align=center>
	<h3 style="text-align: center">Update Grocery Item</h3>


  <form action="/grocery-list/update/{{grocery_item.id}}" method="POST">
    <input type="text" name="content" id="content" value="{{grocery_item.content}}">
		<input type="submit" value="Update Grocery Item">
	</form>
</div>
{% endblock %}

